<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="guide" id="network" xml:lang="uk">

  <info>
    <link type="guide" xref="index"/>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc><link xref="network-server-list">Налаштовування списку типових серверів</link>, <link xref="network-vpn">типові параметри VPN</link>…</desc>

  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Юрій Чорноіван</mal:name>
      <mal:email>yurchor@ukr.net</mal:email>
      <mal:years>2021</mal:years>
    </mal:credit>
  </info>

  <title>Мережа і обладнання</title>

</page>
